/* line 10, ../sass/base.scss */
html {
  width: 100%;
  height: 100%;
}

/* line 15, ../sass/base.scss */
body {
  background-color: white;
  color: #00a0dc;
  width: 100%;
  height: 100%;
  font: 18px Helvetica, "Hiragino Kaku Gothic Pro", Meiryo, Arial, Verdana, sans-serif;
}

/* line 23, ../sass/base.scss */
#container {
  max-width: 600px;
  min-width: 300px;
  height: 100%;
  margin: auto;
  display: table;
}

/* line 32, ../sass/base.scss */
#contents {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* line 38, ../sass/base.scss */
.table-row {
  display: table-row;
}

/* line 43, ../sass/base.scss */
#site-title {
  text-align: center;
  font-size: 50px;
  line-height: 50px;
}

/* line 49, ../sass/base.scss */
#links {
  text-align: center;
  width: 100%;
}

/* line 54, ../sass/base.scss */
.link-content {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  text-align: center;
}

/* line 62, ../sass/base.scss */
a {
  color: #00a0dc;
}

/* line 68, ../sass/base.scss */
.padding-10 {
  padding: 10px;
}

/* line 69, ../sass/base.scss */
.margin-10 {
  margin: 10px;
}

/* line 70, ../sass/base.scss */
.margin-top-10 {
  margin-top: 10px;
}

/* line 71, ../sass/base.scss */
.margin-left-10 {
  margin-left: 10px;
}

/* line 72, ../sass/base.scss */
.margin-right-10 {
  margin-right: 10px;
}

/* line 68, ../sass/base.scss */
.padding-20 {
  padding: 20px;
}

/* line 69, ../sass/base.scss */
.margin-20 {
  margin: 20px;
}

/* line 70, ../sass/base.scss */
.margin-top-20 {
  margin-top: 20px;
}

/* line 71, ../sass/base.scss */
.margin-left-20 {
  margin-left: 20px;
}

/* line 72, ../sass/base.scss */
.margin-right-20 {
  margin-right: 20px;
}

/* line 68, ../sass/base.scss */
.padding-30 {
  padding: 30px;
}

/* line 69, ../sass/base.scss */
.margin-30 {
  margin: 30px;
}

/* line 70, ../sass/base.scss */
.margin-top-30 {
  margin-top: 30px;
}

/* line 71, ../sass/base.scss */
.margin-left-30 {
  margin-left: 30px;
}

/* line 72, ../sass/base.scss */
.margin-right-30 {
  margin-right: 30px;
}

/* line 68, ../sass/base.scss */
.padding-40 {
  padding: 40px;
}

/* line 69, ../sass/base.scss */
.margin-40 {
  margin: 40px;
}

/* line 70, ../sass/base.scss */
.margin-top-40 {
  margin-top: 40px;
}

/* line 71, ../sass/base.scss */
.margin-left-40 {
  margin-left: 40px;
}

/* line 72, ../sass/base.scss */
.margin-right-40 {
  margin-right: 40px;
}

/* line 68, ../sass/base.scss */
.padding-50 {
  padding: 50px;
}

/* line 69, ../sass/base.scss */
.margin-50 {
  margin: 50px;
}

/* line 70, ../sass/base.scss */
.margin-top-50 {
  margin-top: 50px;
}

/* line 71, ../sass/base.scss */
.margin-left-50 {
  margin-left: 50px;
}

/* line 72, ../sass/base.scss */
.margin-right-50 {
  margin-right: 50px;
}

/* line 68, ../sass/base.scss */
.padding-60 {
  padding: 60px;
}

/* line 69, ../sass/base.scss */
.margin-60 {
  margin: 60px;
}

/* line 70, ../sass/base.scss */
.margin-top-60 {
  margin-top: 60px;
}

/* line 71, ../sass/base.scss */
.margin-left-60 {
  margin-left: 60px;
}

/* line 72, ../sass/base.scss */
.margin-right-60 {
  margin-right: 60px;
}

/* line 68, ../sass/base.scss */
.padding-70 {
  padding: 70px;
}

/* line 69, ../sass/base.scss */
.margin-70 {
  margin: 70px;
}

/* line 70, ../sass/base.scss */
.margin-top-70 {
  margin-top: 70px;
}

/* line 71, ../sass/base.scss */
.margin-left-70 {
  margin-left: 70px;
}

/* line 72, ../sass/base.scss */
.margin-right-70 {
  margin-right: 70px;
}

/* line 68, ../sass/base.scss */
.padding-80 {
  padding: 80px;
}

/* line 69, ../sass/base.scss */
.margin-80 {
  margin: 80px;
}

/* line 70, ../sass/base.scss */
.margin-top-80 {
  margin-top: 80px;
}

/* line 71, ../sass/base.scss */
.margin-left-80 {
  margin-left: 80px;
}

/* line 72, ../sass/base.scss */
.margin-right-80 {
  margin-right: 80px;
}

/* line 68, ../sass/base.scss */
.padding-90 {
  padding: 90px;
}

/* line 69, ../sass/base.scss */
.margin-90 {
  margin: 90px;
}

/* line 70, ../sass/base.scss */
.margin-top-90 {
  margin-top: 90px;
}

/* line 71, ../sass/base.scss */
.margin-left-90 {
  margin-left: 90px;
}

/* line 72, ../sass/base.scss */
.margin-right-90 {
  margin-right: 90px;
}

/* line 68, ../sass/base.scss */
.padding-100 {
  padding: 100px;
}

/* line 69, ../sass/base.scss */
.margin-100 {
  margin: 100px;
}

/* line 70, ../sass/base.scss */
.margin-top-100 {
  margin-top: 100px;
}

/* line 71, ../sass/base.scss */
.margin-left-100 {
  margin-left: 100px;
}

/* line 72, ../sass/base.scss */
.margin-right-100 {
  margin-right: 100px;
}

/* line 75, ../sass/base.scss */
.width100 {
  width: 100%;
}

/* line 79, ../sass/base.scss */
.hidden {
  display: none;
}

/* line 82, ../sass/base.scss */
.clear-float {
  clear: both;
}
